# docker model requests

<!---MARKER_GEN_START-->
Fetch requests+responses from Docker Model Runner

### Options

| Name                 | Type     | Default | Description                                                                      |
|:---------------------|:---------|:--------|:---------------------------------------------------------------------------------|
| `-f`, `--follow`     | `bool`   |         | Follow requests stream                                                           |
| `--include-existing` | `bool`   |         | Include existing requests when starting to follow (only available with --follow) |
| `--model`            | `string` |         | Specify the model to filter requests                                             |


<!---MARKER_GEN_END-->

